// aimsStradario.js
/*
*  JavaScript template file for ArcIMS HTML Viewer
*		dependent on aimsXML.js, ArcIMSparam.js, aimsCommon.js, aimsMap.js, aimsIdentify, and aimsLayers.js
*		To be interactive, dependent also on aimsDHTML.js, aimsClick.js, and aimsNavigation.js
*/

function str_csi_SettaLayerStradario() {
}

function str_csi_addStartEndPoints(sStartPoint,sEndPoint) {
  var sReturnString="";
  return sReturnString;
}
